# Bug in pod2man
manpage-has-bad-whatis-entry usr/share/man/man1/wmd_missing.1.gz
manpage-has-bad-whatis-entry usr/share/man/man7/wml_faq.7.gz
manpage-has-bad-whatis-entry usr/share/man/man7/wml_intro.7.gz
manpage-has-bad-whatis-entry usr/share/man/man7/wml_macros.7.gz
manpage-has-bad-whatis-entry usr/share/man/man7/wml_tags.7.gz
manpage-has-bad-whatis-entry usr/share/man/man7/wml_tutorial.7.gz

# Long code line
manpage-has-errors-from-man usr/share/man/man3/WML::GD.3pm.gz 882: warning [p 10, 2.2i]: can't break line
